@import url("default.css");

#page{
	padding-top:0px;
}

body{
	background-color:white;
}

#body{
	border:none;
}
#content{
	margin-top:140px;
}
#header{
	background-image:url('madehow-back.png');
	background-repeat: repeat-x;
	background-position: top;
	border:none;
	height:140px;
	position:absolute;
	top:5px;
	left:0;
	width:100%;
}

#header h1{
	top:48px;
	left:110px;
	color:white;
	z-index: 10;
	display:inline;
	font-weight:normal;
	border-left:none;	
	padding-left:0px;
	font-family:Arial,Helvetica,sans-serif;
	font-size:16pt;
}

#header h2{
	top:76px;
	left:210px;
	font-size:13pt;
	font-family:Arial,Helvetica,sans-serif;	
	color:#BFCADB;
	z-index: 10;
	border-left:none;	
	padding-left:0px;	
}

#header a {
	color:white;
	text-decoration: none;
	border:none;
}
#header a:hover {
	color:#7CFC00;
	text-decoration: none;
	border:none;
}

#hlogo {
	position:absolute;
	width:324px;
	height:140px;
	left:0px;
	top:0px;
	background-image:url('madehow-logo.jpg');
	background-repeat:no-repeat;
}


#navigation{
	font-size:10pt;
	color:#8a8a8a;
	padding:0px;
	line-height: normal;
	border:none;
	margin:1px;
	position:absolute;
	top:13px;
	left:100px;
}


#hsearch {
	top:48px;
	color:#A2B0C6;
	opacity:0.7;-moz-opacity:0.7;filter:alpha(opacity=70);	
}

#hsearch input {
	border:1px solid white;
	color:white;
	background-color:#526481;
}

#hsearch span a {
	color:white;
}

#footer{
	background-image:url('madehow-back.png');
	background-repeat: repeat-x;
	background-position: center;
	background-color:#29324E;
	color:white;
}

a {
	border-bottom:1px dotted #67A9C1;
	color:#0062BF;
	text-decoration:none;
}

a:hover {
	border:medium none;
	color:#333333;
	text-decoration:none;
}

.adwords_in_content {
	border-top:1px dotted silver;
	border-bottom:1px dotted silver;
	padding:8px 0;
}

